WordPress.org

Ready to get started?Download WordPress

Forums

Warning and error in wp-settings.php on line 430 (1 post)

  1. gregshin
    Member
    Posted 5 years ago #

    Hi,
    I was using WordPress 2.6.1 and it worked well until yesterday.
    Today, suddely I met an error when I visited the starting page. Even when I tried to access the admin page, I got the same following error messages.

    Warning: require(C:\xampp\htdocs\blog/wp-includes/pluggable.php) [function.require]: failed to open stream: No such file or directory in C:\xampp\htdocs\blog\wp-settings.php on line 430

    Fatal error: require() [function.require]: Failed opening required 'C:\xampp\htdocs\blog/wp-includes/pluggable.php' (include_path='.;C:\xampp\php\pear\') in C:\xampp\htdocs\blog\wp-settings.php on line 430

    I tried to find pluggable.php at the Internet and upload it to /wp-includes/ directory, but it did not help.

    Can anybody assist me to solve this issue?

Topic Closed

This topic has been closed to new replies.

About this Topic